/*
Theme Name: Zest Child Theme
Theme URI: https://zestsms.com
Version: 1.0
Description: A child theme built by ZestSMS
Author: ZestSMS
Author URI: https://zestsms.com
template: bb-theme
*/

/* -- Misc -- */
.off-screen,
.screen-reader-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

h1, h2, h3, h4, h5, h6,
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
	font-family: "proxima-nova",sans-serif;
}

.fl-social-icons .fl-icon {
	color: #a8d055;
	margin-left: 5px;
}
.fl-social-icons .fl-icon:hover {
	color: #fff;
}

.fl-button {
	text-transform: uppercase;
}

/* -- Header -- */
.fl-page-header .fl-social-icons {
	float: right;
	margin: 12px 0;
}
.fl-page-header .fl-social-icons .fl-icon {
	color: #589240;
}
.fl-page-header .fl-social-icons .fl-icon:hover {
	color: #a8d055;
}
/* -- Content -- */
.fl-callout-title,
.fl-callout-cta-link {
	text-transform: uppercase;
}

/* -- Footer -- */
.fl-page-footer,
.fl-page-footer h4 {
	text-transform: uppercase;
}
.fl-page-footer h4 {
	color: #a8d055;
}
.fl-page-footer p {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.3;
}

.white-popup-block {
	-webkit-border-radius: 4px;
	border-radius: 4px;
  background: #FFF;
  padding: 20px 30px;
  text-align: left;
  max-width: 550px;
  margin: 40px auto;
  position: relative;
}

#gform_wrapper_2 .gform_heading .gform_title {
	border-bottom: 1px solid #eceded;
	font-size: 28px;
  font-weight: normal;
  margin: 0;
}
#gform_wrapper_2 .gform_footer input.gform_button {
	color: #515d61;
	font-size: 16px;
	line-height: 18px;
	padding: 9px 24px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #515d61;
	border: 2px solid #455155;
	background-color: rgba(81,93,97, 0);
	text-transform: uppercase;
}
#gform_wrapper_2 .gform_footer input.gform_button:hover {
	background: #a8d055;
  border: 2px solid #9cc449;
  background-color: rgba(168,208,85, 0);
	color: #515d61;
}

/* -- Responsive -- */
/* Tablet Up (default BB breakpoint) */
@media (min-width: 768px) {
	.fl-page-header-primary {
		position: relative;
		margin-bottom: -153px;
		z-index: 6;
	}
	.fl-page-nav-wrap .navbar-nav > li > a span {
		border-bottom: 3px solid transparent;
		padding-bottom: 5px;
	}
	.fl-page-nav-wrap .navbar-nav > li > a:hover,
	.fl-page-nav-wrap .navbar-nav > li > a:hover span {
		border-color: #a8d055;
		color: #515d61;
	}
	.fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
	.fl-page-nav-wrap .navbar-nav > li.current-menu-item > a span,
	.fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor > a,
	.fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor > a span {
		border-color: #589240;
		color: #515d61;
	}
	.fl-page-nav ul li.fl-sub-menu-open > ul.sub-menu {
		right: 15px;
	}
	.fl-page-nav ul ul.sub-menu {
		background: #515d61;
		border: 0;
		padding: 4px 0;
		width: 132px;
	}
	.fl-page-nav ul ul.sub-menu li a {
		color: #fff;
		margin: 0;
		padding-top: 7px;
		padding-bottom: 7px;
		text-align: right;
		text-transform: none;
	}
	.fl-page-nav ul ul.sub-menu li a span {
		color: #fff;
	}
	.fl-page-nav ul ul.sub-menu li a:hover,
	.fl-page-nav ul ul.sub-menu li a:hover span {
		color: #a8d055;
	}
	.fl-page-nav ul ul.sub-menu li.current-menu-item a,
	.fl-page-nav ul ul.sub-menu li.current-menu-item a span,
	.fl-page-nav ul ul.sub-menu li.current-menu-ancestor a,
	.fl-page-nav ul ul.sub-menu li.current-menu-ancestor a span {
		color: #589240;
	}
}
/* Desktop Up (default BB breakpoint) */
@media (min-width: 992px) {
	.fl-page-header-primary {
		margin-bottom: -103px;
	}
}
